
/*Joomla 6 ***/
.search-icon-only button.btn {
  width: 52px;
  padding-left: 0;
  padding-right: 0;
  font-size: 0;
}

.search-icon-only button.btn [class*="icon-"] {
  margin: 0;
  font-size: 1rem;
}
/*** Ende Joomla 6 ***/

#main {
	margin-top: 0.6%;
}
#top-a {
	margin-top: 2px;
	margin-bottom: 10px;
}

h1, h2, h3, h4, h5, h6, #main h1, #main h2, #main h3, #main h4, #main h5, #main h6 {
	text-transform: none;
	font-weight: 400;
	margin-bottom: 1rem;
	margin-top: 3rem;
}
h1, h2 {
	color: #0067ad;
}
h3, h4, h5, h6 {
	color: #3c3e3f;
}
#main .item-title h2 {
	font-size: 2rem;
	font-weight: 400;
}

#main .com-content-article h2 > h3.no-margin, #main h3.no-margin {margin-top: 0;}

#main .kontaktbox h4, #main .module-title h4 {
	margin-top: 1em;
}
#main .kontaktbox h3, #main h3.module-title {
	text-transform: uppercase;
	font-size: 22px;
}
#main .kontaktbox h3, #main .kontaktbox h4, #main .module-title h4, #main h3.module-title {
	font-weight: 600;
	color: #3c3e3f;
	margin-bottom: 0;
}

p.kennzeichnung strong {
color: #666;
font-size: 1em;
font-weight: 400;
}

.astroid-contact-info {
	font-size: 0.91rem;
}
#astroid-header .astroid-logo > a img {
    min-width: 300px;
    min-height: 100px;
}

#astroid-sticky-header .astroid-logo > a img {
    min-width: 260px;
    min-height: 80px;
}


a {
	color: #0067ad;
}

.astroid-component-area div > p.lead, .lead { font-weight: 300; font-size: 1.25rem;
}

.astroid-component-area div > p, .astroid-component-area div > ul > li  {
    font-size: 1.2rem;
}
.astroid-component-area td > p , .astroid-component-area div.inhaltsverzeichnis > p{
    font-size: 0.96 rem;
}

.breadcrumbs a {
	text-decoration: none;
}

table tr td, table tr th {
	border-top: 1px solid #ccc;
	padding: 0.75rem 0.5rem;
}
.table-striped-onko>tbody>tr:nth-of-type(odd)>* {
    background-color: #fafafa;
}
.com-content-category__table {
	margin-top: 60px;
}
/* Bilder rechts */
div.right_v2 {
	float: right;
	margin-bottom: 16px;
	font-size: 0.86em;
	background-color: #f6f6f6;
	margin-left: 40px;
	max-width: 540px;
}
img.right {
	float: right;
	margin-bottom: 16px;
	font-size: 0.86em;
	margin-left: 40px;
	max-width: 560px;
}
div.right {
	float: right;
	margin-bottom: 16px;
	font-size: 0.86em;
	background-color: #f6f6f6;
	margin-left: 40px;
	padding: 24px;
	max-width: 560px;
}
div.right_v2 > div.kasten {
	padding: 0;
}
div.right_v2 > strong, div.right_v2 > div.kasten strong {
	margin-top: 15px;
	margin-left: 20px;
	display: block;
}
div.right_v2 > ul {
padding-right: 14px;
}

div.right > strong {
	margin-top: 15px;
	display: block;
}
div.right a {
		margin-left: 10px;
}

div.right a, div.right > strong, div.right_v2 > strong, div.right_v2 > div.kasten strong , .inhaltsverzeichnis ul li, div.right ul li, div.right_v2 ul li {
	font-size: 1rem;
}

div.right a::before, .inhaltsverzeichnis a::before, .inhaltsverzeichnis ul li a::before, div.right ul li a::before, div.right_v2 .kasten ul li a::before {
	content: "▸ ";
	/* ▶  */
}
.inhaltsverzeichnis ul li, div.right ul li, div.right_v2 ul li {
	list-style-type: none;
}


div.right > ul, div.right_v2 ul {
	margin-left: 0px;
	padding-right: 1em;
}
div.right > ul li, div.right_v2 ul li {
	padding: 0;
}
.astroid-content div.right a, .astroid-content div.right_v2 a {
	font-weight: normal;
	text-decoration: none !important;
}
.astroid-content a {
	font-weight: 400;
}
.astroid-content #ar-92acsn2eq a {
	font-weight: 300;
}
.astroid-content a {
	text-decoration: underline !important;
}
.astroid-content table a, .astroid-content header a, .astroid-content .astroid-module-position a, .astroid-content h2 > a, .astroid-content h3 > a {
	text-decoration: none !important;
}
#astroid-sticky-header {
	border-bottom: 0.36rem solid #b51815;
	border-top: 0.1rem solid rgb(23, 86, 140);
	padding-bottom: 7px;
	padding-top: 4px;
}
/* #tb-0gk9k0im2 {padding-left: 0 10px;}*/
@media(max-width:991px) {
	/*
#astroid-header > div > div.d-flex.d-lg-none.justify-content-start > div > button > span
{
    display: block;
    margin-left: 50px;
}

#astroid-header > div > div.header-left-section.d-flex.justify-content-start.flex-lg-grow-1 > div.logo-wrapper.astroid-logo {
        margin-left: 50px;
}
*/
	#main {
		margin-top: 0;
		padding: 0;
	}
	.astroid-contact-info span:not(:first-child) {
		margin-left: 0px;
	}
	.astroid-contact-info span:not(:first-child)::before {
		content: "\a";
		white-space: pre;
	}
	.astroid-contact-info span {
		display: inline;
	}
	#astroid-sticky-header {
		padding-top: 14px;
		padding-bottom: 4px;
	}
	    #astroid-header .astroid-logo > a img, #astroid-sticky-header .astroid-logo > a img {
    min-width: 210px;
    min-height: 70px;
}
}
/* --Ende max-width:991px -- */
.d-lg-block {
	margin: 0 auto;
}
.caption, figcaption {
	font-size: 0.9em;
	color: #666;
	margin-left: 10px;
	margin-bottom: 10px;
}

@media(min-width:992px) {
	.d-lg-flex {
		margin-left: 20px;
	}
	/*.header_custom .astroid-logo-default {
  padding-left: 0px;
} */
}
#hs-1529472563843 .container {
	max-width: 1820px;
}
#top-a .container {
	max-width: 1800px;
}
.astroid-logo-default {
	padding: 0px;
}
#top-a .sub {
	font-size: 0.9em;
}
#f1-901582093687823 .nav {
	display: inline-flex;
}
.category-desc > img {
	margin-top: -0.1em;
	margin-bottom: 1em;
	width: 99%;
}

.tbl_kontakt {margin-top: 2em;margin-bottom: 1em;}

.tbl_kontakt tr td  {
    font-size:1.2rem;
}

.buttonmenu {
  background-color: rgb(23, 86, 140) /*#04AA6D*/; 
 
  border: none;
  color: white;
  padding: 12px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
  border-radius: 9px;
}

.nav a.buttonmenu .nav-title, .astroid-nav a.buttonmenu .nav-title,  a.buttonmenu,  a.buttonmenu .nav-title {
    color: white;
    font-weight: 600;
    margin: 0 4px;
}


.mobil-modul {
    @media only screen and (min-width: 400px) {
display:none;

	}
    
}

.mobil-modul  a.buttonmenu {
    @media only screen and (max-width: 400px) {
       margin: 20px auto;
       margin-bottom: 0;
        display: block;
        width: 90%;
	}
    
}

header .logo-wrapper.astroid-logo {
margin-left: 0;
}

.red, .red .nav-title-text {
    color: rgb(181, 24, 21);
}

/************************** - Altes CSS - Joomla 3 **************************/
.box li a, .box li .separator {
	color: #7fafda;
	display: inline-block;
	margin: 0;
	padding: 8px 0;
}
.bc_right .breadcrumbs {
	border-top: 0px;
	padding: 4px 0px;
	text-align: right;
	width: 100%;
}
.logo_dunkelblau {
	color: #0067ad;
}
.logo_blau {
	color: #7fafda;
}
.logo_hellblau {
	color: #a7d2ee;
}
.rot {
	color: #8F0808;
}
.logo_rot {
	color: #b51815;
}
.item-top-info {
	display: none;
}
.contentpane, .categories-list, .newsfeed, .registration, .reset, .remind, .tag-category, .vm-orders-list, .vm-order-done, #shipmentForm, #paymentForm {
	padding: 0rem 0;
}
.image_left {
	margin: 0px 18px 9px 0px;
	float: left;
}
.contentpane, .categories-list, .newsfeed, .registration, .reset, .remind, .tag-category, .vm-orders-list, .vm-order-done, #shipmentForm, #paymentForm {
	padding: 1rem 0;
}

img.left {
	float: left;
	margin-right: 16px;
}
ul.liste {
	margin-left: 40px;
}
ul.liste li {
	list-style-type: disc;
	color: #3c3e3f;
}
.itemAuthor {
	display: none;
}
/* Ärtze Portraits */
.single-page .header-wrap > img {
	display: block;
	margin: 2% auto;
	max-width: 90%;
	width: 90%;
}

/* Schilder */
.box.hellblau .box-wrap {
	background: #ffffff none repeat scroll 0 0;
	border: medium none;
	padding: 2rem 0px !important;
	opacity: 0.9;
}

#onkologie-praxis {
	text-align: center;
	font-size: 88%;
	/* 09.06.24 */
	clear:both;
}
.signs .sign {
	background: white none repeat scroll 0 0;
	border-radius: 2px;
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.3);
	min-height: 240px;
	min-width: 400px;
	text-align: center;
	padding: 0.7em;
	padding-top: 1em;
	width: 100%;
	border-top: 1px solid #f0f0f0;
}
.signs .sign .title {
	font-weight: bold;
}
.signs .sign .name {
    font-size: 1.06em;
    font-weight: 600;
}
.signs .sign .description {
	padding-top: 5px;
	line-height: 1.5rem;
}
.portrait {
	float: left;
	margin: 0;
	padding: 0;
	text-align: left;
	height: 240px;
}
.portrait img {
	height: 240px;
	margin-right: 3px;
}

.arzt {
	margin: 2rem 0;
	/* 09.06.24 */
	max-width: 390px;
    float: left;
      margin-right: 90px;
}

@media only screen and (min-width: 1025px) and (max-width: 1560px) {
	.box.hellblau .box-wrap {
		background: #ffffff none repeat scroll 0 0;
		border: medium none;
		padding: 8px !important;
		padding-top: 16px !important;
		opacity: 0.9;
	}
	.box.hellblau .box-wrap {
		padding: 6px !important;
		padding-top: 12px !important;
	}
	.signs .sign {
		min-height: 200px;
	}
	.portrait {
		height: 200px;
	}
	.portrait img {
		height: 200px;
	}
}
@media only screen and (min-width: 400px) {
	.aerzte {
	    	/* 09.06.24 
		margin-right: 30px;
		max-width: 390px;
		width: 390px;
		float: left; */
	}
	.arzt {
	    	/* 09.06.24 */
		margin-right: 30px;
	}
	
	
}
	/* 09.06.24 */
@media only screen and (max-width: 400px) {

		.arzt {
	    
		margin-right: 10px;
	}
	
	
}
@media only screen and (min-width: 1648px) {
    
		#onkologie-praxis {
		font-size: 96%;
	}
	/* 17.07.24 */
	.arzt {
     max-width: 420px;
     margin-right: 120px;
	}
	
	.signs .sign {min-width: 420px;}

	div.signs:nth-child(even) { margin-right: 0px; }
	
}

@media only screen (min-width: 400px) and (max-width: 1648px) {
    
	#onkologie-praxis {
		font-size: 80%;
	}
		.arzt {
	    	/* 09.06.24 */
    margin-right: 90px;
	}
}

@media only screen and (max-width: 400px) {
	#onkologie-praxis {
		font-size: 90%;
	}
	.arzt {
		float: left;
	}
	.box.hellblau .box-wrap {
		background: #fffff none repeat scroll 0 0;
		border: medium none;
		padding: 2px !important;
		opacity: 0.9;
	}
	.signs .sign {
		min-height: 220px;
		min-width: 340px;
		padding: 0.6rem;
		padding-top: 1rem;
	}
	.portrait {
		height: 220px;
	}
	.portrait img {
		height: 220px;
	}
}
@media only screen and (min-width: 401px) and (max-width: 992px) {
    
	#astroid-sticky-header {
		padding-top: 35px;
	}

	.aerzte {
		margin-left: 10px;
		max-width: 360px;
		width: 360px;
		float: left;
		margin-right: 0;
	}
	.arzt {
		float: left;
		margin: 2rem 0;
		margin-right: 1rem;
	}
	.signs .sign {
		min-width: 330px;
		min-height: 200px;
	}
	.portrait {
		height: 200px;
	}
	.portrait img {
		height: 200px;
	}
}
@media only screen and (min-width: 641) and (max-width: 1040px) {
	.single-page > .item-content, .single-page > .itemComments {
		width: 96%;
	}
}
@media only screen and (max-width: 360px) {
	.box.light .box-wrap {
		padding: 14px !important;
	}
	.arzt {
		margin: 1rem 0;
	}
	.signs .sign {
		min-height: 160px;
		min-width: 290px;
		padding: 0.4rem;
		padding-top: 1rem;
	}
	.portrait {
		height: 160px;
	}
	.portrait img {
		height: 160px;
	}
	.contentpane, .categories-list, .newsfeed, .registration, .reset, .remind, .tag-category, .vm-orders-list, .vm-order-done, #shipmentForm, #paymentForm {
		padding: 0;
	}
}
.contentpane li {
	list-style: outside;
	padding-left: 1em;
	margin-left: 1em;
}
.contentpane ul {
	margin-left: 1em;
}
#redim-cookiehint {
	background-color: #fcfcfc;
}
#redim-cookiehint .cookiecontent {
	font-size: 18px;
	line-height: 24px;
	color: black;
}
/*
	h2.blue {
	color: #0067ad;
	border-bottom: 1px #0067ad solid;
	}*/
.item-body > div[itemprop="articleBody"] #impfbuch ul.impfbuch > li {
	list-style-type: none;
	position: inherit;
}
.single-page > .item-content {
	position: inherit;
}
hr {
    border-bottom: 1px solid silver;
}

/**** ENDE - altes CSS */
